Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 06:58:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION muhammad aslam                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  i ordered 2 pairs of shoes and only 1 pair of shoes delivered Bot:  ✍️ Please enter your name Customer:  muhammad aslam Bot:  Hi muhammad aslam, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594273302 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110822000472     You can also easily track your order from My Account > Order History.   Customer:  Status : no tracking status found Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi muhammad aslam, what do you need help with? Customer:  ? Returns Process Bot:   Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0544725727            10:47 AM, 10th Nov                   Sohaib                   Hi Muhammad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:48 AM, 10th Nov                     muhammad aslam                    I ordered 2 pairs of shoes and only 1 pair of shoes delivered           10:49 AM, 10th Nov                     muhammad aslam                    Order number:9594273303           10:51 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:51 AM, 10th Nov                     muhammad aslam                    Ok           10:51 AM, 10th Nov                   Sohaib                   164391609 - - Textured Sneakers with Lace-Up Closure           10:51 AM, 10th Nov                   Sohaib                   We can see that the item mentioned above has still has not been delivered to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            10:52 AM, 10th Nov                     muhammad aslam                    Okay           10:53 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           10:53 AM, 10th Nov                     muhammad aslam                    No but when it I'll delivered any idea           10:54 AM, 10th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:56 AM, 10th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:56 AM, 10th Nov                   Sohaib                   We would like to inform you that your order (8194565203) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+96551701010). Kindly expected that within today.           10:57 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           10:57 AM, 10th Nov                     muhammad aslam                    Okay thank you           10:57 AM, 10th Nov                   Sohaib                   Please ignore that last two messages           10:57 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238454